.view__section__playSolo {
    width: 100%;
    height: 90%;
    background-color: white;

    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;

}